/* iPad */
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .conCategory {
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 200px;
    height: 70px;
    background-color: black;
    border-radius: 20px;
    margin-inline: 3px;
    color: white;
  }

  .containerBox {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    width: 80%;
    margin: auto;
    text-transform: uppercase;
  }

  .txtCategoty {
    font-size: 26px;
    align-self: center;
  }

  #category.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
  }

  #category .swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    height: 52vmin;
  }

  #category > .swiper-button-next {
    background-image: url(../images/next-cate.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    width: 80px;
    height: 100%;
    background-position: left;
    position: absolute;
    top: 23px;
    left: 90.5%;
  }
  #category > .swiper-button-prev {
    background-image: url(../images/prev-cate.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    width: 80px;
    height: 100%;
    background-position: center;
    position: absolute;
    top: 23px;
    left: 4%;
  }

  #category.swiper-container-horizontal > .swiper-pagination-bullets {
    display: none;
    justify-content: center;
    width: 10%;
    margin-left: 45%;
  }
}
/* End iPad */

/* iPad Vertical */
@media screen and (min-height: 1024px) and (max-height: 1025px) {
  .conCategory {
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 159px;
    height: 70px;
    background-color: black;
    border-radius: 20px;
    margin-inline: 3px;
    color: white;
  }

  .containerBox {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    width: 86%;
    margin: auto;
    text-transform: uppercase;
  }
  .txtCategoty {
    font-size: 18px;
    align-self: center;
  }
  #category > .swiper-button-next {
    background-image: url(../images/next-cate.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    width: 80px;
    height: 100%;
    background-position: left;
    position: absolute;
    top: 23px;
    left: 94%;
  }

  #category > .swiper-button-prev {
    background-image: url(../images/prev-cate.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    width: 80px;
    height: 100%;
    background-position: right;
    position: absolute;
    top: 23px;
    left: -4.5%;
  }
}
/* End iPad Vertical */

/* <-----------------------------------------------------------------------------------------------------> */
/* <-----------------------------------------------------------------------------------------------------> */
/* <-----------------------------------------------------------------------------------------------------> */
